@charset "utf-8";


/* about_agis greeting
----------------------*/

div.greeting_detail div.greeting_inner {
	padding: 15px 0 25px;
	border-bottom: solid 1px black;
	margin-bottom: 10px;
	overflow: hidden;
	width: 670px;
}

div.greeting_detail div.greeting_inner div.detail {
	/*width: 450px;*/
	float: left;
}

div.greeting_detail div.greeting_inner div.detail p.name {
	font-size: 19px;
	padding-bottom: 25px;
}

div.greeting_detail div.greeting_inner div.detail p.company {
	font-size: 14px;
	color: #bc1c21;
	padding-bottom: 20px;
	line-height: 1.05;
}

div.greeting_detail div.greeting_inner div.photo {
	float: left;
	margin-right: 20px;
}